WebmilBackendProductBundle_admin_webmil_backend_product_bundle_product:
    resource: "@WebmilBackendProductBundle/Controller/Product/"
    type:     admingenerator
    prefix:   /admin/product


WebmilBackendProductBundle_admin_webmil_backend_product_bundle_category:
    resource: "@WebmilBackendProductBundle/Controller/Category/"
    type:     admingenerator
    prefix:   /admin/category    


WebmilBackendProductBundle_admin_webmil_backend_product_bundle_reagent:
    resource: "@WebmilBackendProductBundle/Controller/Reagent/"
    type:     admingenerator
    prefix:   /admin/reagent


WebmilBackendProductBundle_admin_webmil_backend_product_bundle_subcategoryReagent:
    resource: "@WebmilBackendProductBundle/Controller/SubcategoryReagent/"
    type:     admingenerator
    prefix:   /admin/subcategoryReagent

